# Uses of Class
org.eclipse.swt.graphics.GC

Packages that use GC
Package
Description
org.eclipse.swt.events
org.eclipse.swt.widgets

## Uses of GC in org.eclipse.swt.events

Fields in org.eclipse.swt.events declared as GC
Modifier and Type
Field
Description
`GC`
PaintEvent.`gc`
the graphics context to use when painting that is configured to use the colors, font and damaged region of the control.

## Uses of GC in org.eclipse.swt.widgets

Fields in org.eclipse.swt.widgets declared as GC
Modifier and Type
Field
Description
`GC`
Event.`gc`
the graphics context to use when painting that is configured to use the colors, font and damaged region of the control.